VTK: vtkSegYTraceHeaderBytesPositions Class Reference

| VTK 9.3.1

Public Member Functions | Public Attributes | List of all members
vtkSegYTraceHeaderBytesPositions Class Reference

`#include <vtkSegYTraceHeaderBytesPositions.h>`

## Public Member Functions
| vtkSegYTraceHeaderBytesPositions ()

## Public Attributes
int | TraceNumber
int | InlineNumber
int | CrosslineNumber
int | TraceNumberWithinEnsemble
int | CoordinateMultiplier
int | CoordinateUnits
int | NumberSamples
int | SampleInterval

## Detailed Description

Definition at line 8 of file vtkSegYTraceHeaderBytesPositions.h.

## Constructor & Destructor Documentation

## ◆ vtkSegYTraceHeaderBytesPositions()

vtkSegYTraceHeaderBytesPositions::vtkSegYTraceHeaderBytesPositions | ( |  | ) |
| inline

Definition at line 20 of file vtkSegYTraceHeaderBytesPositions.h.

## Member Data Documentation

## ◆ TraceNumber

int vtkSegYTraceHeaderBytesPositions::TraceNumber

Definition at line 11 of file vtkSegYTraceHeaderBytesPositions.h.

## ◆ InlineNumber

int vtkSegYTraceHeaderBytesPositions::InlineNumber

Definition at line 12 of file vtkSegYTraceHeaderBytesPositions.h.

## ◆ CrosslineNumber

int vtkSegYTraceHeaderBytesPositions::CrosslineNumber

Definition at line 13 of file vtkSegYTraceHeaderBytesPositions.h.

## ◆ TraceNumberWithinEnsemble

int vtkSegYTraceHeaderBytesPositions::TraceNumberWithinEnsemble

Definition at line 14 of file vtkSegYTraceHeaderBytesPositions.h.

## ◆ CoordinateMultiplier

int vtkSegYTraceHeaderBytesPositions::CoordinateMultiplier

Definition at line 15 of file vtkSegYTraceHeaderBytesPositions.h.

## ◆ CoordinateUnits

int vtkSegYTraceHeaderBytesPositions::CoordinateUnits

Definition at line 16 of file vtkSegYTraceHeaderBytesPositions.h.

## ◆ NumberSamples

int vtkSegYTraceHeaderBytesPositions::NumberSamples

Definition at line 17 of file vtkSegYTraceHeaderBytesPositions.h.

## ◆ SampleInterval

int vtkSegYTraceHeaderBytesPositions::SampleInterval

Definition at line 18 of file vtkSegYTraceHeaderBytesPositions.h.

The documentation for this class was generated from the following file:

- IO/SegY/vtkSegYTraceHeaderBytesPositions.h